## r-cran-genoplotr 0.8.11+dfsg

=== DESCRIPTION ===
Package: genoPlotR
Type: Package
Title: Plot Publication-Grade Gene and Genome Maps
Version: 0.8.11
Date: 2021-01-05
Author: Lionel Guy <lionel.guy@imbim.uu.se>
URL: http://genoplotr.r-forge.r-project.org/
Depends: R (>= 2.10.0), ade4, grid
Imports: methods
Maintainer: Lionel Guy <lionel.guy@imbim.uu.se>
Description: Draws gene or genome maps and comparisons between these, in a 
   publication-grade manner. Starting from simple, common files, it will 
   draw postscript or PDF files that can be sent as such to journals.
License: GPL (>= 2)
LazyLoad: yes
NeedsCompilation: no
Packaged: 2021-01-07 13:23:56 UTC; lionel
Repository: CRAN
Date/Publication: 2021-01-07 15:00:02 UTC

=== debian/changelog ===
r-cran-genoplotr (0.8.11+dfsg-2) unstable; urgency=medium

  * Source-only upload for testing migration

 -- Nilesh Patra <nilesh@debian.org>  Sun, 11 Apr 2021 15:52:51 +0530

r-cran-genoplotr (0.8.11+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #985988)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 27 Mar 2021 19:03:35 +0530

=== debian/control ===
Source: r-cran-genoplotr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ade4
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-genoplotr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-genoplotr.git
Homepage: https://cran.r-project.org/package=genoPlotR
Rules-Requires-Root: no

Package: r-cran-genoplotr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Plot Publication-Grade Gene and Genome Maps
 Draws gene or genome maps and comparisons between these, in a
 publication-grade manner. Starting from simple, common files, it will
 draw postscript or PDF files that can be sent as such to journals.

=== debian/watch ===
version=4
opts=\
repack,compression=xz,\
repacksuffix=+dfsg,\
dversionmangle=auto \
https://cloud.r-project.org/src/contrib/genoPlotR_([-\d.]*)\.tar\.gz
